@charset "UTF-8";

/* ======================================= */
/* レシピトップ                              */
/* ======================================= */
.recipe_sec {
  margin: 0 0 50px 0;
}
.recipe_sec a {
  display: block;
  transition: 0.2s;
}
.recipe_sec a:hover {
  opacity: 0.7;
  text-decoration: none;
}

.recipe_slide_wrap {
  position: relative;
}
div[class*="swiper-prev_"], div[class*="swiper-next_"]
{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 13.5px;
  height: 18px;
  z-index: 10;
  cursor: pointer;
  background-size: 9px 15px;
  background-position: center;
  background-repeat: no-repeat;
}
div[class*="swiper-next_"] {
	background-image: url(/img/main/2020/slider_arrow_right.png);
	background-color: transparent;
	right: -24px;
}
div[class*="swiper-prev_"] {
	background-image: url(/img/main/2020/slider_arrow_left.png);
	background-color: transparent;
	left: -24px;
}
div[class*="swiper-prev_"].swiper-button-disabled,
div[class*="swiper-next_"].swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}
.recipe_slide_wrap .swiper-pagination-bullets {
	text-align: center;
	margin: 10px 0 0 0;
}
.recipe_slide_wrap .swiper-pagination-bullet {
	margin: 0 5px 0 5px;
}
.recipe_slide_wrap .swiper-pagination-bullet-active {
	background: #868686;
}
.recipe_sec h2 {
	border-bottom: 1px solid #000000;
  margin: 0px 0px 30px 0px;
  padding: 0px 0px 16px 0px;
  position: relative;
}
.recipe_sec .recipe_bnr {
  margin: 0 0 20px 0;
}

/* t_link */
.recipe_sec .t_link li {
  margin: 20px 0;
  font-size: 18px;
}
.recipe_sec .t_link li.align_r {
  text-align: right;
}
.recipe_sec .t_link li.align_l {
  text-align: left;
}
.recipe_sec .t_link li a:hover {
  text-decoration: none;
  opacity: 0.6;
}
.recipe_sec .t_link li.align_r a:after, .recipe_sec .t_link li.align_l a:before {
  content: '';
  width: 18px;
  height: 18px;
  display: inline-block;
  background-image: url(/sp/img/common/arr2.png);
  background-size: contain;
  vertical-align: -1px;
}
.recipe_sec .t_link li.align_r a:after {
  margin-left: 10px;
}
.recipe_sec .t_link li.align_l a:before {
  margin-right: 10px;
}
.recipe_sec .t_link a.arr_t:after, .recipe_sec .t_link a.arr_t:before {
  transform: rotate(0deg);
}
.recipe_sec .t_link a.arr_r:after, .recipe_sec .t_link a.arr_r:before {
  transform: rotate(90deg);
}
.recipe_sec .t_link a.arr_b:after, .recipe_sec .t_link a.arr_b:before {
  transform: rotate(180deg);
}
.recipe_sec .t_link a.arr_l:after, .recipe_sec .t_link a.arr_l:before {
  transform: rotate(270deg);
}

/* detail_link */
.recipe_sec .detail_link {
  width: 370px;
  margin: 0 auto;
}
.recipe_sec .detail_link a {
  padding: 10px 30px 10px 20px;
  text-align: center;
  display: block;
  color: #000;
  font-size: 18px;
  font-weight: 500;
  background-color: #fff;
  position: relative;
  cursor: pointer;
  transition: 0.2s;
  border:solid 1px #c4c4c4;
}
.recipe_sec .detail_link a:after {
  content: "";
  width: 8px;
  height: 8px;
  border-top: 2px solid #666;
  border-right: 2px solid #666;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  margin: auto;
}

/* recipe_half_box */
.recipe_sec .recipe_half_box {
  margin-bottom: 60px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}
.recipe_sec .recipe_half_box .half_item {
  margin-bottom: 10px;
}
.recipe_sec .recipe_half_box .half_item:nth-child(odd) {
  margin-right: 8px;
}
.recipe_sec .recipe_half_box .half_item p {
  padding: 14px 0;
  font-size: 18px;
}
.recipe_sec .recipe_half_box .half_item p:after {
  content: '';
  width: 7px;
  height: 7px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 4px 5px;
}

.recipe_slide2 .swiper-slide,
.recipe_slide3 .swiper-slide {
  border: 1px solid #ececec;
  background: #fff;
}
.recipe_slide2 .swiper-slide img,
.recipe_slide3 .swiper-slide img {
  width: 100%;
  height: auto;
}
.recipe_slide2 .swiper-slide p,
.recipe_slide3 .swiper-slide p {
  padding: 10px;
  font-size: 18px;
}

/* よみもの */
.recipe_sec .column_bt_box {
  background: none;
  width: 700px;
  padding: 40px 0 0;
}
.recipe_sec .column_bt_box .column_bt_in_box {
  width: 700px;
}
.recipe_sec .column_bt_in_box > h2:after {
  content: none;
}
.recipe_sec .column_itm_box > li {
  margin: 0;
  width: 167px;
}
.recipe_sec .column_itm_box {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: space-around;
  margin: 0 0 20px 0;
}
.recipe_sec .column_itm_link {
  width: auto;
  text-align: right;
  font-size: 18px;
}
.recipe_sec .column_itm_link a {
  background: none;
  color: #000;
}
.recipe_sec .column_itm_link a:after {
  content: '';
  width: 18px;
  height: 18px;
  display: inline-block;
  background-image: url(/sp/img/common/arr2.png);
  background-size: contain;
  vertical-align: -1px;
  margin-left: 10px;
  transform: rotate(90deg);
}


/* ======================================= */
/* 以下、np用CSS                            */
/* ======================================= */

.searchrecipe_box {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: flex-start;
}
.searchrecipe_item {
  width: 220px;
  color: #333;
  border: 1px solid #eaeaea;
  background: #fff;
  box-sizing: border-box;
  margin: 0 20px 20px 0;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}
.searchrecipe_item:nth-child(3n) {
  margin-right: 0;
}
.searchrecipe_item a {
  transition: 0.2s;
}  
.searchrecipe_item a:hover {
  text-decoration: none;
  opacity: 0.8;
}

.searchrecipe_item .sr_img {
  width: 100%;
  margin-bottom: 20px;
}
.searchrecipe_item .sr_name {
  font-size: 16px;
  font-weight: bold;
  margin: 0 20px 10px;
  height: 48px;
  overflow: hidden;
}
.searchrecipe_item .sr_rate {
  margin: 0 20px 10px;
}
.searchrecipe_item .sr_rate .star5_rating {
	position: relative;
	z-index: 0;
	display: inline-block;
	white-space: nowrap;
	color: #e7e7e4;
  letter-spacing: 0.1em;
}
.searchrecipe_item .sr_rate .star5_rating:before,
.searchrecipe_item .sr_rate .star5_rating:after {
  content: '★★★★★';
}
.searchrecipe_item .sr_rate .star5_rating:after {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  overflow: hidden;
  white-space: nowrap;
  color: #f5ad01;
}
.searchrecipe_item .sr_rate .star5_rating[data-rate="5"]:after{ width: 100%; }
.searchrecipe_item .sr_rate .star5_rating[data-rate="4.5"]:after{ width: 90%; }
.searchrecipe_item .sr_rate .star5_rating[data-rate="4"]:after{ width: 80%; }
.searchrecipe_item .sr_rate .star5_rating[data-rate="3.5"]:after{ width: 70%; }
.searchrecipe_item .sr_rate .star5_rating[data-rate="3"]:after{ width: 60%; }
.searchrecipe_item .sr_rate .star5_rating[data-rate="2.5"]:after{ width: 50%; }
.searchrecipe_item .sr_rate .star5_rating[data-rate="2"]:after{ width: 40%; }
.searchrecipe_item .sr_rate .star5_rating[data-rate="1.5"]:after{ width: 30%; }
.searchrecipe_item .sr_rate .star5_rating[data-rate="1"]:after{ width: 20%; }
.searchrecipe_item .sr_rate .star5_rating[data-rate="0.5"]:after{ width: 10%; }
.searchrecipe_item .sr_rate .star5_rating[data-rate="0"]:after{ width: 0%; }
.searchrecipe_item .sr_product {
  color: #666;
  font-size: 14px;
  line-height: 18px;
  margin: 0 20px 10px;
  font-weight: bold;
}
.searchrecipe_item .sr_time {
  color: #999;
  font-size: 14px;
  line-height: 18px;
  margin: 0 20px 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
}
.searchrecipe_item .sr_time:before {
  content: '';
  width: 18px;
  height: 18px;
  margin-right: 6px;
}
.searchrecipe_item .sr_time:before {
  background: url(/img/common/time.svg) no-repeat center center;
  background-size: contain;
}
.searchrecipe_item .sr_description {
  font-size: 16px;
  margin: 0 20px 10px;
}
.searchrecipe_item .sr_fav {
  font-size: 14px;
  margin: auto 20px 20px;
  border-radius: 20px;
  line-height: 40px;
  text-align: center;
  transition: 0.2s;
}
.searchrecipe_item .sr_fav.fav_on {
  border: 1px solid #333;
}
.searchrecipe_item .sr_fav.fav_off {
  border: 1px solid #C8C8C8;
}
.searchrecipe_item .sr_fav:hover {
  opacity: 0.7;
  cursor: pointer;
}
.searchrecipe_item .sr_fav:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  margin-right: 6px;
}
.searchrecipe_item .sr_fav.fav_off:before {
  width: 16px;
  height: 16px;
  background: url(/img/common/fav_off.svg) no-repeat;
  background-size: contain;
}
.searchrecipe_item .sr_fav.fav_on:before {
  width: 15px;
  height: 15px;
  background: url(/img/common/fav_on.svg) no-repeat;
  background-size: contain;
}

.searchrecipe_notfound_box {
  width: 100%;
  border: 1px solid #eaeaea;
  background: #fff;
  padding: 20px;
  margin-top: 30px;
}
.searchrecipe_notfound_box p:not(:last-of-type) {
  margin-bottom: 10px;
}
.searchrecipe_notfound_box .sr_nf_ttl {
  font-size: 16px;
  font-weight: bold;
}
.searchrecipe_notfound_box .sr_nf_link a {
  color: #80590e;
  text-decoration: underline;
  margin-right: 10px;
  display: inline-block;
}
.refine_ttl {
  font-size: 20px;
  margin-bottom: 20px;
}

.itemsearchasp_sebox .sr_condition_block {
  width: 580px;
  margin: 0 0 20px 0;
}
.sr_condition_btn {
  line-height: 1;
  padding: 12px 16px;
  font-size: 16px;
  position: relative;
  background-color: #555555;
  color: #fff;
  width: 548px;
}
.sr_condition_btn:before,
.sr_condition_btn:after {
  content: '';
  width: 10px;
  height: 0px;
  border-top: 2px solid #bba851;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 16px;
  margin: auto;
  transition: 0.2s;
}
.sr_condition_btn:not(.active):after {
  transform: rotate(90deg);
}
.sr_condition_btn:hover {
  cursor: pointer;
}
.searchrecipe_condition_box {
  margin: 0;
  background-color: #fff;
  border: 1px solid #bdbdbd;
  display: none;
}
.searchrecipe_condition_box form {
  float: none;
}
.searchrecipe_condition_box.recipetop {
  display: block;
}
.sr_condition_item {
  
  padding: 10px 20px;
}
.sr_condition_item:last-child {
  
}
.itemsearchasp_sebox .sr_condition_item dt {
  font-weight: bold;
  margin-bottom: 10px;
float: none;}
.sr_condition_item dd {}

.searchrecipe_condition_box select {
  width: 60%;
  height: 40px;
  line-height: 40px;
  box-sizing: border-box;
  padding: 0px 0px 0px 10px;
}

.searchrecipe_condition_box .check_list,
.searchrecipe_condition_box .radio_list {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: flex-start;
}
.searchrecipe_condition_box .check_list li,
.searchrecipe_condition_box .radio_list li {
  width: auto;
  margin: 0 10px 10px 0;
  display: table;
}
.searchrecipe_condition_box .check_list input[type="checkbox"],
.searchrecipe_condition_box .radio_list input[type="radio"] {
	display:none;
}
.searchrecipe_condition_box .check_list label,
.searchrecipe_condition_box .radio_list label {
	border:1px solid #bdbdbd ;
	width:100%;
	height: 40px;
	line-height: 1.2;
	position:relative;
	padding: 0 30px 0 50px;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  color: #000;
}
.searchrecipe_condition_box .check_list label:hover,
.searchrecipe_condition_box .radio_list label:hover {
  cursor: pointer;
}
.searchrecipe_condition_box .check_list label:after,
.searchrecipe_condition_box .radio_list label:after {
	content:"";
  position:absolute;
	top: 0;
	bottom: 0;
  left:10px;
	height: 20px;
	width: 20px;
	margin: auto;
}
.searchrecipe_condition_box .check_list label:after {
	background: url(https://www.kubara-jp.pro/sp/img/search/check_ico_off.png) no-repeat;
	background-size: cover;
  position:absolute;
}
.searchrecipe_condition_box .check_list input[type="checkbox"]:checked + label {
  background-color: #c0c0c0;
  color: #fff;
}
.searchrecipe_condition_box .check_list input[type="checkbox"]:checked + label:after {
  background-image: url(https://www.kubara-jp.pro/sp/img/search/check_ico_on.png);
}
.searchrecipe_condition_box .radio_list label:after {
  border: 1px solid #e0e0e0;
  border-radius: 20px;
}
.searchrecipe_condition_box .radio_list input[type="radio"]:checked + label {
  background-color: #c0c0c0;
  color: #fff;
}
.searchrecipe_condition_box .radio_list input[type="radio"]:checked + label:after {
  border: 1px solid #000;
  border-radius: 20px;
}
.searchrecipe_condition_box .radio_list input[type="radio"]:checked + label:before {
  content:"";
  position:absolute;
  top: 0;
  bottom: 0;
  left: 14px;
  height: 14px;
  width: 14px;
  margin: auto;
  background: #000;
  border-radius: 14px;
}
.itemsearchasp_sebox .searchrecipe_condition_box form ul li:nth-of-type(2):after {
  content: none;
}

.searchrecipe_condition_btm {
  border-top: 1px solid #bdbdbd;
  padding: 20px 0;
  margin: 0 20px;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  justify-content: center;
  flex-direction: column-reverse;
}
.sr_condition_submitbtn {
  position: relative;
  height: 40px;
  margin: 0 0 10px 0;
}
.sr_condition_submitbtn:hover {
  cursor: pointer;
}
.sr_condition_submitbtn:after {
  content: "";
  width: 7px;
  height: 7px;
  border-top: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 10px;
  margin: -3.5px 0px 0px 0px;
}
.sr_condition_submitbtn input[type="submit"] {
  width: 150px;
  border: none;
  border-radius: 0px;
  background-color: #000000;
  color: #ffffff;
  text-align: center;
  position: relative;
  height: 40px;
  font-weight: bold;
  font-size: 16px;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  box-sizing: border-box;
}
.sr_condition_closebtn {
  width: 180px;
  height: 40px;
  line-height: 40px;
  padding: 0px;
  border: 1px solid #bdbdbd;
  text-align: center;
}
.sr_condition_closebtn:hover {
  cursor: pointer;
}
.sr_condition_closebtn span {
  display: block;
  margin: 0px auto;
  padding: 0px 10px;
  line-height: 40px;
}
.sr_condition_closebtn span:after {
  content: "";
  width: 10px;
  height: 0px;
  display: inline-block;
  margin: -2px 0 0 7px;
  border-top: 2px solid #bba851;
  vertical-align: middle;
}

#recipseachl_box {
  font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
#recipseachl_box > h3 {
  position: relative;
  margin: 0px 0px 20px 0px;
  padding: 0px 0px 10px 20px;
  border-bottom: 1px solid #000;
  font-size: 15px;
}
#recipseachl_box > h3:after {
  content: "";
  background-image: url(/img/common/search_ico.png);
  background-repeat: no-repeat;
  background-size: 14px;
  position: absolute;
  height: 14px;
  width: 14px;
  top: 50%;
  left: 0px;
  margin: -12px 0px 0px 0px;
}
#recipseachl_box > dl {
  margin:0px 0px 30px;
}

#recipseachl_box > dl > dt {
  border-bottom: 1px dotted #c8c8c8;
  height: 40px;
  line-height: 40px;
}
#recipseachl_box > dl > dd > ul > li {
  border-bottom: 1px dotted #c8c8c8;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
}
#recipseachl_box > dl > dd > ul > li > a {
  display: block;
  width: 100%;
  padding: 8px 0 8px 6px;
}
#recipseachl_box > dl > dd > ul > li:not(.searchl_on) > a:hover {
  text-decoration:underline;
}
#recipseachl_box > dl > dd > ul > li span {
  color: #80590e;
	font-family:"游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif,Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto;
  padding: 8px 3px 8px 0;
}
#recipseachl_box > dl > dt span {
  float: right;
  background-color: #fff;
  border: 1px solid #000;
  text-align: center;
  height: 17px;
  line-height: 17px;
  cursor: pointer;
  margin: 8px 0px 0px 0px;
  display: none;
  font-size: 10px;
  width: 60px;
}
#recipseachl_box > dl > dt span {
  line-height:22px\9;
  line-height:22px\0;
}
#recipseachl_box > dl > dt span:hover {
  opacity:0.6;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
#recipseachl_box > dl > dd > ul > li.searchl_on {
  background-color: #e4e4e4;
}

.seasonrecipe_box > ul {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: flex-start;
}
.seasonrecipe_box > ul > li.top_recipe {
  float: none;
  height: auto;
}
.seasonrecipe_box > ul > li > a > ul > li:nth-of-type(1) {
  margin: 0;
}


/* ======================================= */
/* 以下、npデフォルトに改修を加えたもの         */
/* ======================================= */
/**
 * PC用のCSS
 */

/* === === === リセットスタイル === === === */
.bl_npSuggestContainer {
	box-sizing: border-box;
	font-size: 16px;
	color: #333333;
	line-height: 1;
}

.bl_npSuggestContainer * {
	word-break: break-all; /* 文字の改行に関する禁則処理を解除してどこでも開業できるようにする */
	word-wrap: break-word; /* 必要に応じて単語の途中で改行 */
	-ms-overflow-style: none; /* IE でスクロールバーを表示しない */
	margin: 0;
	padding: 0;
	border:0;
	outline:0;
	box-sizing: border-box;
	font-family: sans-serif;
	vertical-align:baseline;
	background:transparent;
}

.bl_npSuggestContainer *::-webkit-scrollbar{
	width: 0;
	height: 0;
 }
.bl_npSuggestContainer a {
	color: #333333;
	text-decoration: none;
}


/* === === === モジュール === === === */

/* --- --- --- コンテナ --- --- --- */
.bl_npSuggestContainer {
  position: absolute;
  z-index: 1000;
  display: flex;
  flex-direction: row; /* 商品詳細を下にしたい場合は column, 左にしたい場合は row-reverse */
  align-items: flex-start;
  max-width: 580px;
  margin-top: 1px;
  flex-wrap: nowrap;
}
.bl_npSuggestContainer .bl_npSuggestContainer_searchboxComponent {
  max-width: 400px;
  min-width: 290px;
  margin: 0;
  background-color: #fff;
  box-shadow: -3px 3px 6px 1px rgb(0 0 0 / 10%);
}

.bl_npSuggestContainer .bl_npSuggestContainer_eventComponent {
  width: 290px;
  min-width: 290px;
  background-color: #fff;
  box-shadow: 3px 3px 6px 1px rgb(0 0 0 / 10%);
}

/* --- --- --- サジェスト --- ---- --- */
.bl_npSuggestContainer .bl_npSuggestKeywordList {
}
.bl_npSuggestContainer .bl_npSuggestKeywordList_querys {
  margin-bottom: 0;
  padding: 0.25em 0;
  border-bottom: 1px dotted #C8C8C8;
}
.bl_npSuggestContainer .bl_npSuggestKeywordList_header {
  font-size: 0.75em;
  padding: .5em;
  background-color: #d4d9dc;
  font-weight: bold;
}
.bl_npSuggestContainer .bl_npSuggestKeywordList_header::after {
  content: 'サジェスト';
}
.bl_npSuggestContainer .bl_npSuggestKeywordList_body {
  /* height: calc(2em * 2); */
  padding: 0.25em 1em 0.5em 1em;
  overflow-y: auto;
  height: 400px;
  box-sizing: border-box;
}
.bl_npSuggestContainer .bl_npSuggestKeywordList_item {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  cursor: pointer;
  transition: 0.2s;
}
.bl_npSuggestContainer .bl_npSuggestKeywordList_item:last-child {
  border-bottom: 0;
}
.bl_npSuggestContainer .bl_npSuggestKeywordList_item:focus,
.bl_npSuggestContainer .bl_npSuggestKeywordList_item:hover {
  opacity: 0.7;
}
.bl_npSuggestContainer .bl_npSuggestKeywordList_item > * {
  margin-right: .5em;
}
.bl_npSuggestContainer .bl_npSuggestKeywordList_item > *:first-child {
  margin-left: 0;
}
.bl_npSuggestContainer .bl_npSuggestKeywordList_query_item {
  padding: 0.25em 0.5em 0.25em 0;
  line-height: 1.4;
  border-bottom: none;
  cursor: pointer;
}
.bl_npSuggestContainer .bl_npSuggestKeywordList_label {
  display: flex;
  align-items: center;
  flex-grow: 0;
  flex-shrink: 0;
  padding: 0.5em 0;
}
.bl_npSuggestContainer .bl_npSuggestKeywordList_keyword {
  display: flex;
  align-items: center;
  flex-grow: 1;
  white-space: nowrap;
  overflow-x: auto;
  padding: .5em 0;
}

/* --- --- --- サーチコンポーネント --- ---- --- */
.bl_npSuggestContainer .bl_npSuggestSearchKeywordList {
  border: 1px solid #d4d9dc;
}
.bl_npSuggestContainer .bl_npSuggestSearchKeywordList_header {
  font-size: 0.75em;
  padding: .5em;
  background-color: #d4d9dc;
  font-weight: bold;
}
.bl_npSuggestContainer .bl_npSuggestSearchKeywordList_header::after {
  content: 'キーワード';
}
.bl_npSuggestContainer .bl_npSuggestSearchKeywordList_body {
  /* height: calc(2em * 2); */
  padding: 0 .3em;
  overflow-y: auto;
}
.bl_npSuggestContainer .bl_npSuggestSearchKeywordList_item {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  border-bottom: 1px solid #d4d9dc;
  cursor: pointer;
}
.bl_npSuggestContainer .bl_npSuggestSearchKeywordList_item:last-child {
  border-bottom: 0;
}
.bl_npSuggestContainer .bl_npSuggestSearchKeywordList_item:focus,
.bl_npSuggestContainer .bl_npSuggestSearchKeywordList_item:hover {
  background-color: #f5f5f5;
}
.bl_npSuggestContainer .bl_npSuggestSearchKeywordList_item > * {
  margin-right: .5em;
}
.bl_npSuggestContainer .bl_npSuggestSearchKeywordList_item > *:first-child {
  margin-left: .5em;
}
.bl_npSuggestContainer .bl_npSuggestSearchKeywordList_label {
  display: flex;
  align-items: center;
  flex-grow: 0;
  flex-shrink: 0;
  padding: .75em 0;
}
.bl_npSuggestContainer .bl_npSuggestSearchKeywordList_keyword {
  display: flex;
  align-items: center;
  flex-grow: 1;
  white-space: nowrap;
  overflow-x: auto;
  padding: .75em 0;
}

/* --- --- --- 検索履歴 --- ---- --- */
.bl_npSuggestContainer .bl_npSuggestHistoryList {
  width: 400px;
  background: #fff;
}
.bl_npSuggestContainer .bl_npSuggestHistoryList_header {
  font-size: 16px;
  padding: 1em;
  background-color: #F1F1F1;
  font-weight: bold;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.bl_npSuggestContainer .bl_npSuggestHistoryList_header::after {
  content: '検索履歴'
}
.bl_npSuggestContainer .bl_npSuggestHistoryList_body {
  /* height: calc(2em * 2); */
  padding: .3em;
  overflow-y: auto;
  width: 100%;
}
.bl_npSuggestContainer .bl_npSuggestHistoryList_item {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  border-bottom: none;
  cursor: pointer;
}
.bl_npSuggestContainer .bl_npSuggestHistoryList_item:last-child {
  border-bottom: 0;
}
.bl_npSuggestContainer .bl_npSuggestHistoryList_item:focus,
.bl_npSuggestContainer .bl_npSuggestHistoryList_item:hover {
  background-color: #f5f5f5;
}
.bl_npSuggestContainer .bl_npSuggestHistoryList_item > * {
  margin-right: 0.25em;
}
.bl_npSuggestContainer .bl_npSuggestHistoryList_item > *:first-child {
  margin-left: 0.25em;
}
.bl_npSuggestContainer .bl_npSuggestHistoryList_label {
  display: flex;
  align-items: center;
  flex-grow: 0;
  flex-shrink: 0;
  padding: .5em 0;
}
.bl_npSuggestContainer .bl_npSuggestHistoryList_label.bl_npSuggestHistoryList_label__right {
  display: none;
}
.bl_npSuggestContainer .bl_npSuggestHistoryList_keyword {
  display: flex;
  align-items: center;
  flex-grow: 1;
  white-space: nowrap;
  overflow-x: auto;
  padding-top: 0.75em;
  padding-bottom: 0.75em;
  text-overflow: ellipsis;
}

/* --- --- --- ランキング --- --- --- */
.bl_npSuggestContainer .bl_npSuggestRankingList {
  width: 400px;
  counter-reset: bl_npSuggestRankingList 0; /* 変数名と初期値を定義 */
  background: #fff;
}
.bl_npSuggestContainer .bl_npSuggestRankingList_header {
  font-size: 16px;
  padding: 1em;
  background-color: #F1F1F1;
  font-weight: bold;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.bl_npSuggestContainer .bl_npSuggestRankingList_header::after {
  content: '人気のキーワード';
}
.bl_npSuggestContainer .bl_npSuggestRankingList_body {
  /* height: calc(2em * 3); */
  padding: .3em;
  overflow-y: auto;
}
.bl_npSuggestContainer .bl_npSuggestRankingList_item {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  border-bottom: none;
  cursor: pointer;
  counter-increment: bl_npSuggestRankingList; /* カウンタをインクリメント */
}
.bl_npSuggestContainer .bl_npSuggestRankingList_item:last-child {
  border-bottom: 0;
}
.bl_npSuggestContainer .bl_npSuggestRankingList_item > * {
  margin-right: .5em;
}
.bl_npSuggestContainer .bl_npSuggestRankingList_item > *:first-child {
  margin-left: .5em;
}
.bl_npSuggestContainer .bl_npSuggestRankingList_item:focus,
.bl_npSuggestContainer .bl_npSuggestRankingList_item:hover {
  background-color: #f5f5f5;
}
.bl_npSuggestContainer .bl_npSuggestRankingList_label {
  display: flex;
  align-items: center;
  flex-grow: 0;
  flex-shrink: 0;
  padding: .5em 0;
}
.bl_npSuggestContainer .bl_npSuggestRankingList_keyword {
  white-space: nowrap;
  padding: .5em 0;
  overflow: hidden;
  width: 340px;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.bl_npSuggestContainer .bl_npSuggestRankingList_icon {
  font-weight: bold;
  color: #333;
  background-color: #F1F1F1;
  padding: 6px 10px;
  text-align: center;
}
.bl_npSuggestContainer .bl_npSuggestRankingList_icon::before {
  content: counter(bl_npSuggestRankingList);
  font-size: 14px;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}


/* --- --- --- サジェスト商品詳細(カード) --- --- --- */
.bl_npSuggestContainer .bl_npSuggestItemList {
}
.bl_npSuggestContainer .bl_npSuggestItemList_header {
  font-size: 0.75em;
  padding: .5em;
  background-color: #d4d9dc;
}
.bl_npSuggestContainer .bl_npSuggestItemList_header > span {
  margin: 0 .3em;
}
.bl_npSuggestContainer .bl_npSuggestItemList_body {
  padding: .5em 0 .5em .5em;
}
.bl_npSuggestContainer .bl_npSuggestItemList_body::after { /* スクロールの端はpaddingが効かないので、padding分の疑似要素を入れる */
  content: '';
  padding: .25em;
}
.bl_npSuggestContainer .bl_npSuggestItemList_body {
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;
}
.bl_npSuggestContainer .bl_npSuggestItemList_item {
  display: block;
  flex: 0 0 7em;
  margin: 0 .5em 0 0;
  border: 1px solid #eaeaea;
}
.bl_npSuggestContainer .bl_npSuggestItemList_item:last-child {
  margin: 0;
}
.bl_npSuggestContainer .bl_npSuggestItemList_item:focus,
.bl_npSuggestContainer .bl_npSuggestItemList_item:hover {
  opacity: 0.7;
}
.bl_npSuggestContainer .bl_npSuggestItemList_body::-webkit-scrollbar{
  width: 0;
  height: .3em;
}
.bl_npSuggestContainer .bl_npSuggestItemList_body::-webkit-scrollbar-track{
  border-radius: .5em;
  box-shadow: inset 0 0 2px #d4d9dc;
}
.bl_npSuggestContainer .bl_npSuggestItemList_body::-webkit-scrollbar-thumb{
  background: #666;
  border-radius: .5em;
  box-shadow: none;
}

/* --- --- --- サジェスト商品詳細(メディア) --- --- --- */
.bl_npSuggestContainer .bl_npSuggestItemList__media .bl_npSuggestItemList_body {
  display: block;
  padding: .5em .5em 0 .5em;
  overflow-y: auto;
  max-height: 400px;
  background: #F9F9F9;
}
.bl_npSuggestContainer .bl_npSuggestItemList__media .bl_npSuggestItemList_item {
  display: flex;
  margin: 0 0 .5em 0;
  transition: 0.2s;
}
.bl_npSuggestContainer .bl_npSuggestItemList_item:last-child {
  margin: 0;
}
.bl_npSuggestContainer .bl_npSuggestItemList__media .bl_npSuggestItemList_body::-webkit-scrollbar{
  width: .3em;
  height: 0;
}

/* --- --- --- メディア --- --- --- */
.bl_npSuggestContainer .bl_npSuggestMedia {
  background-color: #fff;
  display: flex;
}
.bl_npSuggestContainer .bl_npSuggestMedia_imgWrapper {
  width: 90px;
  height: auto;
}
.bl_npSuggestContainer .bl_npSuggestMedia_imgWrapper > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.bl_npSuggestContainer .bl_npSuggestMedia_body {
  flex: 1;
  padding: .5em;
}
.bl_npSuggestContainer .bl_npSuggestMedia_ttl {
  max-height: 3em;
  overflow-y: auto;
}
.bl_npSuggestContainer .bl_npSuggestMedia_price {
  font-size: .8em;
}

/* --- --- --- カード --- --- --- */
.bl_npSuggestContainer .bl_npSuggestCard {
  display: block;
  background-color: #fff;
}
.bl_npSuggestContainer .bl_npSuggestCard_imgWrapper {
  position: relative;
  padding-top: 75%; /* widthに対しての割合 */
  overflow: hidden;
}
.bl_npSuggestContainer .bl_npSuggestCard_imgWrapper > img {
  position: absolute;
  max-width: 100%;
  max-height: 100%;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
}
.bl_npSuggestContainer .bl_npSuggestCard_body {
  padding: .5em;
}
.bl_npSuggestContainer .bl_npSuggestCard_ttl {
  font-size: .8em;
  max-height: 3em;
  overflow-y: auto;
  margin-bottom: 1em;
}
.bl_npSuggestContainer .bl_npSuggestCard_price {
  font-size: .6em;
}

/**
* PC・モバイル共用のCSS
*/

/* === === === エレメント === === === */
/* --- --- --- 太字 --- --- --- */
.el_bold {
  display: inline-block;
  font-weight: bold;
}

/* -- --- --- hitnumラベル --- --- --- */
.el_npSuggestHitnumLabel {
  font-size: .75em;
  color: #666;
}

/* --- --- --- カテゴリラベル --- --- --- */
.el_npSuggestColumnLabel {
  display: inline-block;
  padding: .5em .7em;
  background-color: #ECEBDB;
  color: #666;
  font-size: .75em;
  width: 60px;
  text-align: center;
}
.el_npSuggestColumnLabel.el_npSuggestColumnLabel__narrow5 {
  background: #F5F5F5;
}

.el_npSuggestColumnLabel__::after { content: 'キーワード'; }
.el_npSuggestColumnLabel__ranking::after { content: 'キーワード'; }
.el_npSuggestColumnLabel__query::after { content: '自動学習'; }
.el_npSuggestColumnLabel__word::after { content: '抽出キーワード'; }
.el_npSuggestColumnLabel__title::after { content: 'レシピ'; }
.el_npSuggestColumnLabel__path::after { content: 'カテゴリ'; }
.el_npSuggestColumnLabel__narrow1::after { content: '条件'; }
.el_npSuggestColumnLabel__narrow2::after { content: 'narrow2'; }
.el_npSuggestColumnLabel__narrow3::after { content: 'narrow3'; }
.el_npSuggestColumnLabel__narrow4::after { content: 'narrow4'; }
.el_npSuggestColumnLabel__narrow5::after { content: '条件'; }
.el_npSuggestColumnLabel__narrow6::after { content: 'narrow6'; }
.el_npSuggestColumnLabel__narrow7::after { content: 'narrow7'; }
.el_npSuggestColumnLabel__narrow8::after { content: 'narrow8'; }
.el_npSuggestColumnLabel__narrow9::after { content: 'narrow9'; }
.el_npSuggestColumnLabel__narrow10::after { content: 'narrow10'; }
.el_npSuggestColumnLabel__keyword1::after { content: 'keyword1'; }
.el_npSuggestColumnLabel__keyword2::after { content: 'keyword2'; }
.el_npSuggestColumnLabel__keyword3::after { content: 'keyword3'; }
.el_npSuggestColumnLabel__keyword4::after { content: 'keyword4'; }
.el_npSuggestColumnLabel__keyword5::after { content: 'keyword5'; }
.el_npSuggestColumnLabel__keyword6::after { content: 'keyword6'; }
.el_npSuggestColumnLabel__keyword7::after { content: 'keyword7'; }
.el_npSuggestColumnLabel__keyword8::after { content: 'keyword8'; }
.el_npSuggestColumnLabel__keyword9::after { content: 'keyword9'; }
.el_npSuggestColumnLabel__keyword10::after { content: 'keyword10'; }

.bl_npSuggestHistoryList_body span[class*="el_npSuggestColumnLabel__"] {
  display: none;
}

/* -- --- --- 注釈ラベル --- --- --- */
.el_npSuggestAnnotationLabel {
  display: inline-block;
  padding: 0 .7em;
  color: #009fcc;
  font-size: .75em;
}

/* --- --- --- 削除ボタン --- --- --- */
.el_npSuggestCrossBtn {
  position: relative;
  display: inline-block;
  padding: .7em;
  border-radius: .7em;
  background-color: #d3d6dd;
  color: #666;
  cursor: pointer;
  transition: .25s;
}
.el_npSuggestCrossBtn::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: .8em;
  height: .1em;
  background-color: currentColor;
  transform: translate(-50%, -50%) rotate(45deg);
}
.el_npSuggestCrossBtn::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: .1em;
  height: .8em;
  background-color: currentColor;
  transform: translate(-50%, -50%) rotate(45deg);
}
.el_npSuggestCrossBtn:focus,
.el_npSuggestCrossBtn:hover {
  background-color: #ff4500;
  color: #fff;
}
.el_npSuggestCrownIcon {
  font-weight: bold;
  color: #333;
  background-color: #ECEBDB;
  padding: 6px 10px;
  text-align: center;
}

.el_npSuggestCrownIcon::before {
  content: counter(bl_npSuggestRankingList);
  font-size: 14px;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}

.el_npSuggestCrownIcon.el_npSuggestCrownIcon__silver {
  
}

.el_npSuggestCrownIcon.el_npSuggestCrownIcon__bronze {
  
}

/* --- --- --- 王冠マーク(シルバー) --- --- --- */
.el_npSuggestCrownIcon.el_npSuggestCrownIcon__silver::before {
  border-bottom-color: #ccc;
}
.el_npSuggestCrownIcon.el_npSuggestCrownIcon__silver::after {
  border-color: #ccc;
  border-top-color: transparent;
  border-bottom-color: #aaa;
}

/* --- --- --- 王冠マーク(ブロンズ) --- --- --- */
.el_npSuggestCrownIcon.el_npSuggestCrownIcon__bronze::before {
  border-bottom-color: #d98;
}
.el_npSuggestCrownIcon.el_npSuggestCrownIcon__bronze::after {
  border-color: #d98;
  border-top-color: transparent;
  border-bottom-color: #c76;
}
